<?php
$file = "schet.txt";

// Проверяем, была ли отправлена форма
if(isset($_POST['up'])) {
    incrementCounter();
} elseif(isset($_POST['down'])) {
    decrementCounter();
}

// Функция увеличения счетчика на 1
function incrementCounter() {
    $count = getCounter();
    $count++;
    saveCounter($count);
}

// Функция уменьшения счетчика на 1
function decrementCounter() {
    $count = getCounter();
    if($count > 0) {
        $count--;
    }
    saveCounter($count);
}

// Функция чтения значения счетчика из файла
function getCounter() {
    global $file;
    if(file_exists($file)) {
        return file_get_contents($file);
    }
    return 0;
}

// Функция сохранения значения счетчика в файл
function saveCounter($count) {
    global $file;
    file_put_contents($file, $count);
}

// Получаем текущее значение счетчика
$count = getCounter();
?>

<!DOCTYPE html>
<html>
<head>
    <title>Счетчик</title>
</head>
<body>
    <h1>Счетчик: <?php echo $count; ?></h1>
    <form method="post">
        <button type="submit" name="up">&#128077;</button>
        <button type="submit" name="down">&#128078;</button>
    </form>
</body>
</html>