<?php
// Обработка сообщений (PHP)
$messages = []; // Массив для хранения сообщений
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $userMessage = $_POST['message'];
    
    
echo $userMessage="Привет";
    $json = file_get_contents('php://input'); $data = json_decode($json, true); $userMessage = $data['message'] ?? '';

    $messages[] = ['role' => 'user', 'content' => $userMessage];

    // Подключение к API OpenAI (пример логики)
    $akstr = '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';
    $url = 'https://api.openai.com/v1/chat/completions';

    $data = [
        //'model' => 'gpt-3.5-turbo-0125',
        'model' => 'gpt-4-turbo-preview',
        'messages' => [
            ['role' => 'system', 'content' => 'You are a helpful assistant.'],
            ['role' => 'user', 'content' => $userMessage],
            ['role' => 'assistant', 'content' => '']
        ]
    ];

    $headers = [
        'Authorization: Bearer ' . $akstr,
        'Content-Type: application/json'
    ];

    $ch = curl_init($url);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($data));
    curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);

    $response = curl_exec($ch);
    
    if (curl_errno($ch)) { echo "Ошибка cURL: " . curl_error($ch); } else { echo "Ответ сервера: " . $response; } curl_close($ch); 
     if (!curl_errno($ch)) { $http_code = curl_getinfo($ch, CURLINFO_HTTP_CODE); if ($http_code == 200) { echo "Ответ сервера: " . $response; } else { echo "HTTP код ошибки: " . $http_code; } }
    curl_close($ch);


    $response = json_decode($response, true);

    if (isset($response['choices'][0]['message']['content'])) {
        $assistantResponse = $response['choices'][0]['message']['content'];
        $messages[] = ['role' => 'assistant', 'content' => $assistantResponse];
    }
    echo $assistantResponse;
}
?>

<!DOCTYPE html>
<html lang="en"> 
<head> 
<meta charset="UTF-8"> 
<meta http-equiv="X-UA-Compatible" content="IE=edge"> 
<meta name="viewport" content="width=device-width, initial-scale=1.0"> 
<title>Пример страницы с окном ввода</title> 
<style> body { font-family: Arial, sans-serif; margin: 0; padding: 0; display: flex; flex-direction: column; height: 100vh; } #messages { flex: 1; overflow-y: scroll; padding: 20px; } #input { display: flex; align-items: center; padding: 10px; background: #f9f9f9; } #messageInput { flex: 1; margin-right: 10px; padding: 5px; border: 1px solid #ccc; border-radius: 3px; } #sendButton { padding: 5px 10px; border: none; background: #007bff; color: white; cursor: pointer;} 
    body{width: 80%; margin: auto; font-family: Arial, sans-serif; background-color: #f0f0f0; color: #333; padding: 20px; box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);  height: 90vh; }
 .user { background-color: #dcf8c6; text-align: left; margin-bottom: 5px;}
</style> 
</head> 
<body> 
<div id="messages"></div> 
<div id="input"> <input type="text" id="messageInput" placeholder="Введите сообщение"> <button id="sendButton">Отправить</button> 
</div> 
<script> 
    const messagesDiv = document.getElementById('messages'); 
    const messageInput = document.getElementById('messageInput'); 
    const sendButton = document.getElementById('sendButton'); 
    function appendMessage(text, className) { 
        const messageElement = document.createElement('div'); 
        messageElement.textContent = text; 
        if (className) { messageElement.classList.add(className); } 
        messagesDiv.appendChild(messageElement); 
        messagesDiv.scrollTop = messagesDiv.scrollHeight; } 
         sendButton.addEventListener('click', function() { const messageText = messageInput.value; if (messageText.trim() !== '') { appendMessage(messageText, 'user'); fetch('Coobsche.php', { method: 'POST', headers: { 'Content-Type': 'application/json', }, body: JSON.stringify({ message: messageText }), }) .then(response => response.json()) .then(data => { if (data && data.choices && data.choices[0] && data.choices[0].message && data.choices[0].message.content) { appendMessage(data.choices[0].message.content, 'assistant'); } }) 
         .catch(error => { console.error('Error:', error); appendMessage('Произошла ошибка при получении ответа от сервера.', 'error'); }); messageInput.value = ''; messageInput.focus(); } }); 
         //.catch(error => { console.error('Error:', error); // Здесь error - это объект ошибки, его можно разбирать для получения //дополнительной информации appendMessage(`Произошла ошибка при получении ответа от сервера: ${error.message}`, 'error'); });
</script> 
</body> 
</html>