<?php

// Обработка сообщений (PHP)
if ($_SERVER["REQUEST_METHOD"] == "POST") {
    $userMessage = $_POST["message"];
echo $userMessage;
    // Здесь должна быть логика обработки сообщения и генерации ответа бота
    // Например, можно использовать switch-case или if-else для разных типов запросов
    
    $akstr = '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';
$url = 'https://api.openai.com/v1/chat/completions';

$content = "";
//$content = $content + isset($_POST['content']) ? $_POST['content'] : '';
$content = isset($_POST['content']) ? $_POST['content'] : '';

//echo "<pre>" . nl2br($content) . "</pre>";
//echo $content;
//echo "<br>";

$data = array(
    'model' => 'gpt-3.5-turbo-0125',
    'messages' => array(
        array('role' => 'system', 'content' => 'You are a best helpfull assistant.'),
        array('role' => 'user', 'content' => $content),
        array('role' => 'assistant', 'content' => ''),
    )
);

$headers = array(
    'Authorization: Bearer ' . $akstr,
    'Content-Type: application/json'
);

if (!empty($content)) {
    $ch = curl_init($url);
    curl_setopt($ch, CURLOPT_RETURNTRANSFER, true);
    curl_setopt($ch, CURLOPT_POSTFIELDS, json_encode($data));
    curl_setopt($ch, CURLOPT_HTTPHEADER, $headers);

    $response = curl_exec($ch);
    curl_close($ch);

    $response = json_decode($response, true);
    
//echo $response['id'];

    if (isset($response['choices'][0]['message']['content'])) {
        $assistantResponse = $response['choices'][0]['message']['content'];
    } else {
        $assistantResponse = 'No response from the assistant.';
    }
} else {
    $assistantResponse = '';
}
if (!empty($assistantResponse)) {
    
    //echo $assistantResponse;
    
}

    
    // В этом примере просто возвращаем приветствие
    $botResponse = $assistantResponse;

    // Отправляем ответ в формате JSON
    header('Content-Type: application/json');
    echo json_encode(array("message" => $botResponse));
    exit();
}

?>
<!DOCTYPE html>
<html>
<head>
    <title>Чат-бот</title>
    <style>

        .chat-container {
            width: 500px;
            height: 400px;
            background-color: #f0f0f0;
            border-radius: 5px;
            overflow-y: scroll;
            margin: 20px auto;
        }

        .message {
            padding: 10px;
            margin: 5px;
            border-radius: 3px;
        }

        .user-message {
            background-color: #dcf8c6;
            align-self: flex-end;
        }

        .bot-message {
            background-color: #ffffff;
            align-self: flex-start;
        }

        #message-input {
            width: 480px;
            padding: 10px;
            border: 1px solid #ccc;
            border-radius: 3px;
        }
    

    </style>
</head>
<body>

    <h2>Чат-бот</h2>

    <div class="chat-container" id="chat-window">
        </div>

    <div class="input-area">
        <input type="text" id="message-input" placeholder="Введите сообщение...">
        <button id="send-button">Отправить</button>
    </div>

    <script>
        const chatWindow = document.getElementById("chat-window");
        const messageInput = document.getElementById("message-input");
        const sendButton = document.getElementById("send-button");

        function addMessage(message, isUserMessage) {
            const messageElement = document.createElement("div");
            messageElement.classList.add("message");
            if (isUserMessage) {
                messageElement.classList.add("user-message");
            } else {
                messageElement.classList.add("bot-message");
            }
            messageElement.textContent = message;
            chatWindow.appendChild(messageElement);
            chatWindow.scrollTop = chatWindow.scrollHeight;
        }

        // Обработчик события клика на кнопку "Отправить"
        sendButton.addEventListener("click", function() {
    const userMessage = messageInput.value;
    if (userMessage.trim() !== "") {
        addMessage(userMessage, true);
        messageInput.value = "";

        // Отправка AJAX запроса
        const xhr = new XMLHttpRequest();
        xhr.open("POST", "bot.php");
        xhr.setRequestHeader("Content-Type", "application/json");
        xhr.onload = function() {
            if (xhr.status === 200) {
                const response = JSON.parse(xhr.responseText);
                addMessage(response.message, false);
                messageInput.value = response.message; // Обновляем поле ввода
            }
        };
        xhr.send(JSON.stringify({ message: userMessage })); // Отправляем данные в формате JSON
    }
});
    </script>

</body>
</html>