<!DOCTYPE html>
<html>
<head>
    <title>Оцените наш сайт.</title>
    <style>
        .rating {
            unicode-bidi: bidi-override;
            direction: rtl;
            text-align: center;
        }

        .rating > input {
            display: none;
        }

        .rating > label {
            display: inline-block;
            font-size: 25px;
            color: #ccc;
            cursor: pointer;
        }

        .rating > input:checked ~ label,
        .rating:not(:checked) > label:hover,
        .rating:not(:checked) > label:hover ~ label {
            color: #ffcd03;
        }

        .rating > input:checked + label:hover,
        .rating > input:checked ~ label:hover,
        .rating > label:hover ~ input:checked ~ label,
        .rating > input:checked ~ label:hover ~ label {
            color: #ffcd03;
            cursor: pointer;
        }
    </style>
</head>
<body>
    <h1>Оцените нашу страницу:</h1>

    <form action="submit_rating.php" method="POST">
        <div class="rating">
            <input type="radio" id="star5" name="rating" value="5">
            <label for="star5">☆</label>
            <input type="radio" id="star4" name="rating" value="4">
            <label for="star4">☆</label>
            <input type="radio" id="star3" name="rating" value="3">
            <label for="star3">☆</label>
            <input type="radio" id="star2" name="rating" value="2">
            <label for="star2">☆</label>
            <input type="radio" id="star1" name="rating" value="1">
            <label for="star1">☆</label>
        </div>

        <input type="submit" value="Отправить оценку">
    </form>
</body>
</html>